body {font-family: Calibri; padding: 10px;}
#all_1{
background-image: url(img/1.jpg);
background-position: center;
background-attachment: fixed;
}
#all_2{
background-image: url(img/2.jpg);
background-position: center;
background-attachment: fixed;
}
#all_3{
background-image: url(img/3.jpg);
background-position: center;
background-attachment: fixed;
}
#all_4{
background-image: url(img/4.jpg);
background-position: center;
background-attachment: fixed;
}
#menuline{
width: 100%;
margin-left: -10px;
height: 80px;
background-image: url(img/menuline.png);
padding: 10px;
border-radius: 3px;
margin-top: -10px;
}
#logo{
background-image: url(img/logo.png);
width: 100px;
height: 60px;
margin-left: 15px;
margin-top: 10px;
float: left;
}

#links{
float: right;
width: 500px;
height: 80px;
text-decoration: none;
margin-right: 1%;
}
a{text-decoration: none; color: #fff;}
.menu { width: 100px; text-align: center; height: 50px; padding-top: 30px; color: #fff; }  .menu:hover { background-image: url(img/hover.png); width: 100px; height: 50px;}
#menu-login {float: left;}

#maindiv{
float: left;
margin: 6px;
}

#login_input {background: transparent; color: #fff; border: 1px solid #fff; border-radius: 3px;}
#login_select {background: transparent; color: #fff; border: 1px solid #fff; border-radius: 3px;}
option {background: #000;}
#logout {background: transparent; color: #fff; font-family: Calibri; border: hidden; font-size: 12pt; cursor: pointer;}
div.postText{color: #fff;}

#text {color: #fff; font-family: Calibri; font-size: 12pt;}
#contact {background-image: url(img/contact.png); width: 100%; height: 100%; border-radius: 5px;}
#contact-content {width: 250px; margin-left: 55%; height: 50%; background-image: url(img/menuline.png); text-align:center;}